Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 12:49:09 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre i bought it from al ghurair                    Bot:  Hi again! Bot:  Please enter your name Customer:  i bought it from al ghurair Bot:  Hi I Bought It From Al Ghurair ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506907832            04:38 PM, 09th May                     i bought it from al ghurair                    Ok           04:39 PM, 09th May                   Fatma                   Hi, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:40 PM, 09th May                     i bought it from al ghurair                    Hi           04:40 PM, 09th May                     i bought it from al ghurair                    I have done shoping from Max Al Ghurair           04:40 PM, 09th May                     i bought it from al ghurair                    Can i exchange from max City centre Deira           04:40 PM, 09th May                   Fatma                   I'm really sorry           04:41 PM, 09th May                   Fatma                   But you must return the items to the same store           04:41 PM, 09th May                   Fatma                   And also don't forget the invoice wit you while exchanging the item           04:41 PM, 09th May                     i bought it from al ghurair                    Its exchange online for size           04:41 PM, 09th May                   Fatma                   Is there anything else i can help you with?           04:41 PM, 09th May                   Fatma                   It was click and collect order ?           04:42 PM, 09th May                     i bought it from al ghurair                    No           04:42 PM, 09th May                     i bought it from al ghurair                    We were there to buy the items           04:42 PM, 09th May                   Fatma                   I'm really sorry but you can not exchange online           04:45 PM, 09th May                   Fatma                   You must visit the same store           04:45 PM, 09th May                   Fatma                   Is there anything else i can help you with?           04:45 PM, 09th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:48 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2553016